//навиагация по страницам верстки / удалить на продакшене
#pages-22.pages
  #toogle-23.pages-header
    p Навигация страниц верстки
    span GP
    i#close-24.icon-pages
  ul
    - for(var i = 0; i < PAGES.length; i++)
      li: a(href= PAGES[i].href)= PAGES[i].name
style.

  .pages {
    position: fixed;
    right: 150px;
    width: 400px;
    z-index: 7766;
    background: #EEEEEE;
    bottom: -400px;
    transition: all .7s ease;
  }

  .pages .pages-header {
    display: block;
    padding: 7px 16px 5px 16px;
    background-color: #383d45;
    cursor: pointer;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
  }

  .pages .pages-header:before {
    content: " ";
    display: table;
  }

  .pages .pages-header:after {
    display: table;
    content: " ";
    clear: both;
  }

  .pages .pages-header p {
    margin: 0;
    font-size: 15px;
    color: #fff;
    float: left;
  }

  .pages .icon-pages {
    visibility: hidden;
  }

  .pages ul {
    padding: 15px;
    margin: 0;
    width: 100%;
    height: 400px;
    overflow-y: auto;
  }

  .pages ul li {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    width: 100%;
    position: relative;
    color: #444;
    list-style: none;
    cursor: pointer;
    opacity: 1;
    border-top: 1px solid #d3d3d3;
    border-bottom: 1px solid #c4c4c4;
    border-left: 1px solid #d3d3d3;
    border-right: 1px solid #d3d3d3;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.07);
    background-color: #fff;
    margin-bottom: 5px;
  }

  .pages ul li a {
    display: inline-block;
    padding-left: 10px;
    width: 100%;
    font-size: 14px;
    color: #444;
    text-decoration: none;
  }

  .pages ul li a:hover {
    background: #f4f3f3;
  }

  .pages ul li a:hover, .pages ul li a:focus, .pages ul li a:active {
    text-decoration: none;
  }

  .pages.open {
    bottom: 0;
  }

  .pages.open .icon-pages {
    position: absolute;
    right: 16px;
    visibility: visible;
    display: block;
    width: 16px;
    height: 16px;
    background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2038%2038%22%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M38.1%2036.9L20.6%2019.3%2038.1%201.8c.3-.3.3-.8%200-1.2-.3-.3-.8-.3-1.2%200L19.4%2018.2%201.9.6C1.6.3%201%20.3.7.6c-.3.3-.3.8%200%201.2l17.5%2017.5L.7%2036.9c-.3.3-.3.8%200%201.2s.8.3%201.2%200l17.6-17.6L37%2038c.3.3.8.3%201.2%200s.3-.8-.1-1.1z%22%2F%3E%3C%2Fsvg%3E") no-repeat;
    background-size: 100%;
  }

  .pages.open span {
    visibility: hidden;
  }

  .pages .pages-header span {
    float: right;
    color: #fff;
  }

  @media screen and (max-width: 1023px) {
    .pages {
      width: 230px;
      right: 0;
    }

    .pages .pages-header p {
      font-size: 11px;
    }
  }

  @media screen and (max-width: 767px) {
    .pages {
      background: transparent;
    }

    .pages .pages-header {
      width: 60px;
      float: right;
      text-align: center;
    }

    .pages .pages-header p {
      font-size: 0;
    }

    .pages .pages-header span {
      float: none;
    }

    .pages ul {
      background: #EEEEEE;
    }

    .pages.open .icon-pages {
      top: 12px;
      right: 23px;
    }
  }

script.
  $('#toogle-23').on('click', function (event) {
    event.preventDefault();
    /* Act on the event */
    $('#pages-22').toggleClass('open');
  });
